body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#cookie_policy
{
   background-color: rgba(0,0,0,0.78);
   background-image: none;
}
#cookie_button
{
   top: 0px;
   width: 71px;
   height: 36px;
   background-color: #B22222;
   background-image: none;
   border: 2px #FFFFFF solid;
   border-radius: 2px;
}
#cookie_button:hover
{
	background-color: #FFFFFF;
	background-image: none;
	border: 2px #B22222 solid;
}
#cookie_button_text
{
   position: absolute;
   left: 1px;
   top: 11px;
   width: 67px;
   height: 22px;
   overflow: hidden;
   text-align: center;
}
#wb_cookie_message 
{
	background-color: transparent;
	background-image: none;
	border: 0px solid #000000;
	padding: 0;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
}
#wb_cookie_message div
{
   text-align: center;
}
#wb_cookie_message
{
	position: absolute;
	left: 107px;
	top: 16px;
	width: 873px;
	height: 35px;
	text-align: center;
	z-index: 1;
	color: #FFFFFF;
	font-size: 15px;
}
#cookie_policy
{
	position: fixed;
	text-align: center;
	left: 0;
	right: 0;
	bottom: 0;
	height: 70px;
	z-index: 2;
	display: none;
	color: #FFFFFF;
	font-size: 15px;
}
#cookie_policy_Container
{
   width: 1100px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_cookie_button
{
   position: absolute;
   left: 1150px;
   top: 15px;
   width: 75px;
   height: 40px;
   z-index: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#cookie_policy
{
	height: 100px;
	visibility: visible;
	display: inline;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: rgba(0,0,0,0.78);
	background-image: none;
	color: #FFFFFF;
}
#cookie_policy_Container
{
   width: 768px;
}
#wb_cookie_button
{
   left: 654px;
   top: 30px;
   width: 75px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 71px;
   height: 36px;
}
#cookie_button_text
{
   left: 1px;
   top: 11px;
   width: 71px;
   height: 26px;
}
#wb_cookie_message
{
	left: 8px;
	top: 22px;
	width: 619px;
	height: 58px;
	visibility: visible;
	display: inline;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	color: #FFFFFF;
}
#wb_cookie_message
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#cookie_policy
{
	height: 140px;
	visibility: visible;
	display: inline;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: rgba(0,0,0,0.78);
	background-image: none;
	color: #FFFFFF;
}
#cookie_policy_Container
{
   width: 480px;
}
#wb_cookie_button
{
   left: 203px;
   top: 83px;
   width: 75px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 71px;
   height: 36px;
}
#cookie_button_text
{
   left: 1px;
   top: 11px;
   width: 71px;
   height: 26px;
}
#wb_cookie_message
{
	left: 5px;
	top: 17px;
	width: 471px;
	height: 58px;
	visibility: visible;
	display: inline;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	color: #FFFFFF;
}
#wb_cookie_message
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#cookie_policy
{
	height: 160px;
	visibility: visible;
	display: inline;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: rgba(0,0,0,0.78);
	background-image: none;
	color: #FFFFFF;
}
#cookie_policy_Container
{
   width: 320px;
}
#wb_cookie_button
{
   left: 123px;
   top: 102px;
   width: 75px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#cookie_button
{
   width: 71px;
   height: 36px;
}
#cookie_button_text
{
   left: 1px;
   top: 11px;
   width: 71px;
   height: 26px;
}
#wb_cookie_message
{
	left: 19px;
	top: 13px;
	width: 283px;
	height: 69px;
	visibility: visible;
	display: inline;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	color: #FFFFFF;
}
#wb_cookie_message
{
   margin: 0;
   padding: 0;
}

